device.KI.DCB		macro	storage
			dw	0				; Container to hold vector to 
			db	"KI"
			if	storage<>0
			ds	storage
			endif
			endmac	device.KI.DCB

device.DO.DCB		macro	storage
			dw	0				; Container to hold vector to 
			db	"DO"
			if	storage<>0
			ds	storage
			endif
			endmac	device.DO.DCB

device.PR.DCB		macro	storage
			dw	0				; Container to hold vector to 
			db	"PR"
			if	storage<>0
			ds	storage
			endif
			endmac	device.PR.DCB

device.CL.DCB		macro	storage
			dw	0				; Container to hold vector to 
			db	"CL"
			if	storage<>0
			ds	storage
			endif
			endmac	device.CL.DCB

device.U1.DCB		macro	storage
			dw	0				; Container to hold vector to 
			db	"U1"
			if	storage<>0
			ds	storage
			endif
			endmac	device.U1.DCB
